import ScanTaskManage from "./views/ScanTaskManage";
import RecordManage from "./views/RecordManage";
import RecordDetail from "./views/RecordDetail";
import DataCheckManage from "./views/DataCheckManage";

export default [
  {
    path: "/record/scan-manage",
    name: "ScanTaskManage",
    component: ScanTaskManage
  },
  {
    path: "/record/record-manage",
    name: "RecordManage",
    component: RecordManage
  },
  {
    path: "/record/record-detail/:recordId",
    name: "RecordDetail",
    component: RecordDetail
  },
  {
    path: "/record/data-check-manage",
    name: "DataCheckManage",
    component: DataCheckManage
  }
];
